<div class="featured-testimonials text-center row">
  <div class="owl-carousel owl-theme solstice-testimonials-home" data-slider-lg-count="1" data-slider-md-count="1" data-slider-sm-count="1">
    {{ range .Site.Data.testimonials.items}}
    <div class="col-sm-16 col-sm-offset-4">
      <div class="testimonial-item">
        <p class="content">{{ .text }}</p>
        <p><img src="{{ .picture_link }}" alt="{{ .picture_alt }}"></p>
        <p class="author">{{ .author }} / <span class="job-title">{{ .job_title }}</span></p>
      </div>
    </div>
    {{ end }}
  </div>
</div>
